/* Class = "NSTextFieldCell"; title = "Set session start hour / minute"; ObjectID = "0eC-uc-9S4"; */
"0eC-uc-9S4.title" = "Session-Start Stunde/Minute";

/* Class = "NSTextFieldCell"; title = "18"; ObjectID = "4S7-Dz-fSg"; */
"4S7-Dz-fSg.title" = "18";

/* Class = "NSTextFieldCell"; title = "Split sessions according to these settings:"; ObjectID = "7fC-yy-IEq"; */
"7fC-yy-IEq.title" = "Sessions mti diesen Einstellungen aufteilen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Date range from"; ObjectID = "KzX-Wa-nfI"; */
"KzX-Wa-nfI.title" = "Datumsbereich von";

/* Class = "NSTextFieldCell"; title = "08"; ObjectID = "P5z-PS-FDI"; */
"P5z-PS-FDI.title" = "08";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "VwT-IH-PRR"; */
"VwT-IH-PRR.title" = "bis";

/* Class = "NSTextFieldCell"; title = "01.01.2012"; ObjectID = "Ydx-aH-eHN"; */
"Ydx-aH-eHN.title" = "01.01.2012";

/* Class = "NSTextFieldCell"; title = "00"; ObjectID = "baQ-zh-uJM"; */
"baQ-zh-uJM.title" = "00";

/* Class = "NSTextFieldCell"; title = "00"; ObjectID = "cxq-iu-ULI"; */
"cxq-iu-ULI.title" = "00";

/* Class = "NSTextFieldCell"; title = "01.01.2012"; ObjectID = "lWF-4u-PYg"; */
"lWF-4u-PYg.title" = "01.01.2012";

/* Class = "NSTextFieldCell"; title = "end"; ObjectID = "oGK-Fq-2j3"; */
"oGK-Fq-2j3.title" = "Ende";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tuB-2B-L7u"; */
"tuB-2B-L7u.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "zlX-f3-Dxo"; */
"zlX-f3-Dxo.title" = "Start";

